<!DOCTYPE html>
xmlns:th="ww.thymeleaf.org">
<head>
  <title>JEE Banque</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
</head>
<body>

<nav   th:fragment="myheaderemp"  class="navbar navbar-expand-sm bg-danger navbar-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Mon Banquey</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#collapsibleNavbar">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="collapsibleNavbar">
      <ul class="navbar-nav">
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown">Client</a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" th:href="@{/Employe/AddClient}">Ajouter Client</a></li>
            <li><a class="dropdown-item" th:href="@{/Employe/Getallclient}">Lister Client</a></li>
          </ul>
        </li>
        
        
         <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown">Operation</a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" th:href="@{/Employe/operations}">Faire une Operation</a></li>
          </ul>
        </li>
        
        
       
      </ul>
    </div>
  </div>
</nav>

<div class="container-fluid mt-3">
  <h3>Navbar With Dropdown</h3>
  <p>This example adds a dropdown menu in the navbar.</p>
</div>

</body>
</html>